<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:dk="kelis.fr:dokiel" exclude-result-prefixes="sc sp">
	<xsl:output method="xml" version="1.0" encoding="UTF-8" indent="no" omit-xml-declaration="yes"/>
	<xsl:param name="vDialog"/>
	<xsl:param name="vAgent"/>
	<xsl:template match="*">
		<xsl:if test="dk:optOpenWebAnalyticsM/sp:id and string-length(dk:optOpenWebAnalyticsM/sp:id)&gt;0">
			<statMgr type="owa">
				<script type="text/javascript">
	var owa_baseUrl = "https://<xsl:value-of select="dk:optOpenWebAnalyticsM/sp:hostname"/>";
	var owa_cmds = owa_cmds || [];
	owa_cmds.push(['setSiteId', '<xsl:value-of select="dk:optOpenWebAnalyticsM/sp:id"/>']);
	owa_cmds.push(['trackPageView']);
	owa_cmds.push(['trackClicks']);
	(function() {
		var _owa = document.createElement('script'); _owa.type = 'text/javascript'; _owa.async = true;
		owa_baseUrl = ('https:' == document.location.protocol ? window.owa_baseSecUrl || owa_baseUrl.replace(/http:/, 'https:') : owa_baseUrl );
		_owa.src = owa_baseUrl + 'modules/base/js/owa.tracker-combined-min.js';
		var _owa_s = document.getElementsByTagName('script')[0]; _owa_s.parentNode.insertBefore(_owa, _owa_s);
	}());
				</script>
			</statMgr>
		</xsl:if>
	</xsl:template>
</xsl:stylesheet>